@charset "utf-8";

/* -------- */
/* #loader */
/* -------- */
#loader img {
	display: none;
}


/* ----------------- */
/* main */
/* ----------------- */

@media screen and (max-width:1024px) {
	section {
		min-height: calc(100vh - 120px - 278px);
	}
}


/* ----------------- */
/* #page_head */
/* ----------------- */
#page_head {
	position: relative;
	display:flex;
	justify-content: center;
	align-items: center;
	flex-direction: column;
	background-position: center;
	background-size: cover;
}
#page_head::after {
	content: "";
	position: absolute;
	z-index: 1;
	top:0;
	left:0;
	display: block;
	width: 100%;
	height: 100%;
	background-color: #222;
	opacity: 0.5;
}
#page_title {
	position: relative;
	z-index: 2;
	color: #fff;
	font-weight: bold;
	text-align: center;
}
#page_title span {
	display: block;
	font-size: calc(1rem + 2px);
	font-weight: 300;
}
#page_parent {
	position: relative;
	z-index: 2;
	order: -1;
	font-size: calc(1rem + 2px);
	display: flex;
	justify-content: center;
	align-items: center;
	font-weight: normal;
	color:#fff;
}
#page_parent::before,
#page_parent::after {
	content: '';
	width: 50px;
	height: 1px;
	background-color: #fff;
	margin: 0 20px;
}
#page_head figure {
	position: absolute;
	z-index: 0;
	top:0;
	left:0;
	width: 100%;
	height: 100%;
	overflow: hidden;
}
#page_head figure img {
	position: absolute;
	top:50%;
	left:50%;
	max-width: none;
	transform: translate(-50%,-50%);	
}
@media screen and (max-width:767px) {
	#page_head{height: 200px;}
	#page_head img {
		width: auto;
		height: 100%;
		min-height: 100%;
		min-width: 100%;
	}
	#page_title {font-size: 1.75rem;}
}

@media print,screen and (min-width:768px) {
	#page_head{height: 250px;}
	#page_head figure img {
		max-width: 100%;
	}
	#page_title h1 {font-size: 2.5rem;}

}



/* ----------- */
/* .title_type2 */
/* ----------- */
.title_type2 {
	font-size: 1.625rem;
	text-align: left;
	margin-bottom: 50px;
}
.title_type2::after {
	content: "";
	display: block;
	background-color: #009051;
	width: 50px;
	height: 2px;
	margin-top: 10px;
}
.bg_grad .title_type2::after,
.title_type2.color_white::after {
	background-color: #fff;
}

@media screen and (max-width:1024px) {
	.title_type2 {
		font-size: 18px;
		margin-bottom: 30px;
	}
}

/* ------------------ */
/* .title_type3 */
/* ------------------ */
.title_type3 {
	position: relative;
	font-size: 22px;
	font-weight: bold;
	margin-bottom: 30px;
	padding-left: 1.25em;
}
.title_type3::before {
	position: absolute;
	top: 0;
	left: 0;
	content: "■";
	color: #009051;
}


@media screen and (max-width:1024px) {
	.title_type3 {
		font-size: 18px;
		margin-bottom: 20px;
	}
}


/* ------------------ */
/* .title_type4 */
/* ------------------ */
.title_type4 {
	font-size: 22px;
	font-weight: bold;
	margin-bottom: 20px;
}
@media screen and (max-width:1024px) {
	.title_type4 {
		font-size: 16px;
	}
}

/* ------------------ */
/* .title_type5 */
/* ------------------ */
.title_type5 {
	background-color: #E7F1EC;
	padding: 15px;
	margin-bottom: 20px;
	text-align: center;
	font-weight: bold;
}

/* ------------------ */
/* .title_type6 */
/* ------------------ */
.title_type6 {
	font-weight: bold;
	margin-top: 0.5em;
	margin-bottom: 0.5em;
}

/* ------------------ */
/* .title_type7 */
/* ------------------ */
.title_type7 {
	color: #fff;
	font-size: 26px;
	font-weight: bold;
	padding: 25px 30px;
	background: linear-gradient(135deg, #009051 0%,#0071A7 100%);
}
@media screen and (max-width:767px) {
	.title_type7 {
		font-size: 18px;
		padding: 15px 20px;
	}
}




/* ------------------ */
/* .page_intro */
/* ------------------ */
.page_intro {
	position: relative;
}
.page_intro .grd_cach {
	color: #fff;
	font-weight: bold;
}

@media screen and (max-width:767px) {
	.page_intro figure {
		margin: 0 -5.33vw;
	}
}
@media screen and (max-width:1024px) {
	.page_intro {
		display: flex;
		flex-direction: column;
	}
	.page_intro figure {
		order: 0;
		max-width: 100vw;
	}
	.page_intro figure img {
		object-fit: cover;
	}
	.page_intro .grd_cach {
		order: 1;
		background: linear-gradient(135deg, #009051 0%,#0071A7 100%);
		font-size: 18px;
		padding: 1.33vw 2.66vw;
		margin-top: -30px;
	}
	.page_intro .grd_cach br {
		display: none;
	}
}
@media screen and (min-width:768px) and (max-width:1024px) {
	.page_intro figure {
		margin: 0 -30px;
	}
}
@media print,screen and (min-width:1025px) {
	.page_intro .grd_cach {
		position: absolute;
		left: 0;
		bottom: 50px;
	}
	.page_intro figure {
		text-align: right;
	}
	.page_intro .grd_cach span {
		display: inline-block;
		padding: 3px 10px;
		margin-top: 10px;
		font-size: 1.625rem;
		background: linear-gradient(135deg, #009051 0,#0071A7 100%);
	}
}


/* ------------------ */
/* .yellow_marker_block */
/* ------------------ */
.pc-col_blocks.justify_center.yellow_marker_block.block_width_col3 {
	flex-wrap: wrap;
}
.yellow_marker_block{
	counter-reset: yellow_marker 0;  
}
.yellow_marker_block > * {
	position: relative;
	margin-top: 30px;
}
.yellow_marker_block.block_width_col3 > *:nth-child(n+4) {
	margin-top: 60px;
}


.yellow_marker_block .yellow_marker {
	position: absolute;
	top: -30px;
	left: -30px;
	z-index: 3;
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
	width: 88px;
	height: 88px;
	background-color: #FFC107;
	border-radius: 50%;
	font-size: 14px;
	font-weight: 400;
	line-height: 1.5;
	color: #fff;
}
.yellow_marker_block .yellow_marker::after {
	font-size: 40px;
	line-height: 1;
	font-weight: 400;
	counter-increment: yellow_marker 1;
	content: "0" counter(yellow_marker) ;
}
.yellow_marker_block > *:nth-of-type(n+9) .yellow_marker::after {
	content: counter(yellow_marker) ;
}
@media screen and (max-width:1024px) {
	.yellow_marker_block > * {
		margin-top: 5.33vw;
	}
	.yellow_marker_block > *:nth-child(n+3) {
		margin-top: calc(5.33vw * 2);
	}
	.yellow_marker_block .yellow_marker {
		top: -5.33vw;
		left: -5.33vw;
		width: 64px;
		height: 64px;
		font-size: 10px;
	}
	.yellow_marker_block .yellow_marker::after {
		font-size: 24px;
	}
}
@media screen and (min-width:768px) and (max-width:1024px) {
	.yellow_marker_block .yellow_marker {
		top: -20px;
		left: -20px;
	}

}




/* ------------------ */
/* .post_title */
/* ------------------ */
.post_block .post_title {
	display: flex;
	flex-wrap: wrap;
	margin-bottom: 2rem;
}
.post_block .post_title h2,
.post_block .post_title p {
	width: 100%;
}
.post_block .post_title .post_title_text {
	order: 2;
	font-size: 1.75rem;
}
.post_block .post_title .post_title_date {
	order: 1;
	color: #85B6C3;
	margin: 0;
}
.post_block figure {margin-bottom: 2rem;}

@media screen and (max-width:767px) {
	.post_block .post_title .post_title_text {font-size: 1.5rem;}
}



/* ------------------ */
/* .post_content  */
/* ------------------ */
.post_content p {
	margin: 1rem 0;
}

.post_content figure {
	margin: 1rem 0;
	text-align: left;
}
.post_content  iframe {
	width: 100%!important;
	height: 1190px!important;
	margin-top: 1em;
}

.single_nav {
	display: flex;
	justify-content: space-between;
	align-items: center;
}

@media screen and (max-width:767px) {
	.post_content iframe {
		height: 134.66vw!important;
	}
}
@media screen and (min-width:768px) and (max-width:1024px) {
	.post_content iframe {
		height: 505px!important;
	}
}
@media print,screen and (min-width:1025px) {
	.single_nav > div {
		min-width: 120px;
	}
}

/* ------------------ */
/* .post-password-form  */
/* ------------------ */
.post-password-form p {
	text-align: center;
	display: flex;
	justify-content: center;
}


/* -------- */
/* .img_text_block */
/* -------- */
.img_text_block {
	display: flex;
	justify-content: space-between;
}
.img_text_block figure img {
	margin-bottom: 1rem;
}
.img_text_block figcaption {
	text-align: left;
}
@media screen and (max-width:767px) {
	.img_text_block {
		flex-direction: column;
		align-items: flex-start;
	}
	.img_text_block figure{
		margin-bottom: 4vw;
	}
}

@media print,screen and (min-width:768px) {
	.img_text_block figure{
		max-width: 300px;
		margin-right: 2rem;
	}
	.img_text_block > div {
		width: calc(100% - 300px - 2rem);
	}
	.img_text_block > div p:first-child {
		margin-top: 0;
	}
}




/* -------- */
/* .icon_text_blocks */
/* -------- */
.icon_text_blocks > * {
	padding: 35px 30px 30px;
	border: #009051 solid 1px;
}
.icon_text_blocks.col4 > *:nth-child(n + 5) {
	margin-top: 60px;
}
.icon_text_blocks.count_contents > * {
	position: relative;
}

.icon_text_blocks.count_contents > *::before {
	position: absolute;
	top: 0;
	left: 50%;
	padding: 0 10px;
	background-color: #fff;
	font-size: 50px;
	color: #009051;
	line-height: 1;
	font-family: futura-pt, sans-serif;
	transform: translate(-50%,-50%);
}
.icon_text_blocks > * p {
	padding-top: 20px;
}
@media screen and (max-width:767px) {
	.icon_text_blocks > * {
		padding: 35px 20px 15px;
	}
	.icon_text_blocks figure img {
		height: 71px;
	}
	.icon_text_blocks.col4 > *:nth-child(n + 3) {
		margin-top: 40px;
	}
}
@media screen and (min-width:768px) and (max-width:1024px) {
	.icon_text_blocks.col4 > *:nth-child(n + 3) {
		margin-top: 60px;
	}
}


/* -------- */
/* .count_contents

.child_before_countを併記した場合、直下の子要素でカウントアップ
.class_count_beforを併記した場合、.count_triggerでカウントアップ
.count_fill_0で0埋め
.count_after_dotで
*/
/* -------- */
.count_contents {
	counter-reset: count_num 0;  
}
.child_before_count > *::before,
.class_count_before .count_trigger::before{
	counter-increment: count_num 1;
	content: counter(count_num) ;
}
.child_before_count.count_fill_0 > *::before,
.class_count_before.count_fill_0 .count_trigger::before {
	content: "0" counter(count_num) ;
}
.child_before_count.count_after_dot > *::before,
.class_count_before.count_after_dot .count_trigger::before {
	content: counter(count_num) "." ;
}
.count_theme_color.child_before_count > *::before,
.count_theme_color .count_trigger::before {
	color: #009051;
}



/* -------- */
/* .title_grd_list */
/* -------- */
.title_grd_list > div:not(:last-child) {
	margin-bottom: 50px;
}
.title_grd_list .count_trigger{
	position: relative;
	margin-left: 22px;
	margin-bottom: 30px;
}
.title_grd_list > div > *:not(.count_trigger){
	padding-left: 22px;
}
.title_grd_list .count_trigger span {
	display: inline-block;
	padding: 10px 50px;
	background: linear-gradient(135deg, #009051 0%,#0071A7 100%);
	color: #fff;
}
.title_grd_list .count_trigger::before {
	position: absolute;
	left: -22px;
	top: 50%;
	width: 44px;
	height: 40px;
	display: flex;
	justify-content: center;
	align-items: center;
	background-color: #fff;
	box-shadow: 0px 0px 10px #00000029;
	color: #009051;
	transform: translate(0, -50%);
}
@media screen and (max-width:1024px) {
	.title_grd_list > div:not(:last-child) {
		margin-bottom: 8vw;
	}
	.title_grd_list .count_trigger{
		margin-bottom: 5.33vw;
	}
	.title_grd_list .count_trigger span {
		padding: 10px 35px;
	}
}
@media all and (-ms-high-contrast: none) {
	.title_grd_list .count_trigger::before {
		box-shadow: 0px 0px 10px #d1d1d1;
	}
}





/* -------- */
/* .zoom_mark */
/* -------- */
.zoom_mark{
	display: flex;
	justify-content: flex-end;
	align-items: center;
	background-image: url(../images/icon_zoom.svg);
	background-position: right center;
	min-height: 50px;
	padding: 0 calc(50px + 1em) 0 0;
	margin-top: 10px;
}


/* -------- */
/* .table_style1 */
/* -------- */
.table_style1 {
	width: 100%;
	border-bottom: 1px solid #D1D1D1;
	border-right: 1px solid #D1D1D1;
}
.table_style1 caption {
	background-color: #7DB19A;
	padding: 1em;
	color: #fff;
	font-weight: bold;
}
.table_style1 th,
.table_style1 td {
	padding: 1em 20px;
	border-top: 1px solid #D1D1D1;
	border-left: 1px solid #D1D1D1;
	background-color: #fff;
}
.table_style1 th {
	font-weight: normal;
	text-align: center;
}
.table_style1:not(.first_tr_color) th,
.table_style1.first_tr_color tr:first-child th {
	font-weight: bold;
	background-color: #E7F1EC;
}
.table_style1.first_tr_color.no_color_th_left tr:not(:first-child) th{
	text-align: left;
}


@media screen and (max-width:767px) {
	.table_style1 th,
	.table_style1 td {
		padding: 5.33vw;
	}
	.table_style1.first_tr_color,
	.table_style1.first_tr_color > tbody > tr,
	.table_style1.first_tr_color > tbody > tr > th,
	.table_style1.first_tr_color > tbody > tr > td {
		display: block;
		border: none;
	}
	.table_style1:not(.first_tr_color) > tbody > tr > th,
	.table_style1:not(.first_tr_color) > tbody > tr > td {
		display: block;
		width: 100%;
		max-width: calc(100vw - (5.33vw * 2));
	}
	.table_style1:not(.first_tr_color) {
		overflow: hidden;
	}

	.table_style1 td .sp-overflow_xscroll {
		max-width: calc(100vw - (5.33vw * 2) - 2em);
		margin: auto;
	} 
	.table_style1.first_tr_color tr:first-child {
		display: none;
	}
	.table_style1.first_tr_color tr{
		border: 1px solid #D1D1D1;
	}
	.table_style1.first_tr_color tr:not(:last-child) {
		margin-bottom: 2.66vw;
	}

	.table_style1.first_tr_color th {
		font-weight: bold;
		background-color: #E7F1EC;
		border-bottom: 1px solid #D1D1D1;
	}
	.table_style1.first_tr_color td {
		position: relative;
		display: flex;
		align-items: center;
	}
	.table_style1.first_tr_color td::before {
		position: absolute;
		top: 50%;
		left: 5.33vw;
		content: "";
		font-weight: bold;
		white-space: nowrap;
		margin-right: 10.66vw;
		transform: translate(0,-50%);
	}
}
@media screen and (min-width:768px) {
	.table_style1:not(.first_tr_color) > tbody > tr > th {
		width: 25%;
		min-width: 10em;
	}
}


/* -------- */
/* .table_style2 */
/* -------- */
.table_style2 th {
	text-align: left;
	font-weight: normal;
	vertical-align: top;
	padding: 0.25em 1em 0.25em 0;
}
.table_style2 td {
	position: relative;
	padding: 0.125em 1em;
}
.table_style2 td::before {
	position: absolute;
	top: 50%;
	left: 0;
	content: '';
	display: block;
	width: 1px;
	height: 1.25rem;
	background-color: #D1D1D1;
	transform: translate(0,-50%);
}


/* -------- */
/* .table_style3 */
/* -------- */
.table_style3 {
	width: 100%;
	border-right: 1px solid #d1d1d1;
	border-bottom: 1px solid #d1d1d1;
}
.table_style3 th,
.table_style3 td {
	padding:0.5em!important;
}
.table_style3 tr:first-child th {
	font-weight: bold;
	background-color: #E7F1EC;
}


@media screen and (min-width:768px) and (max-width:1024px) {
	.table_style3 th {
		font-size: 12px;
	}
	.table_style3 > tbody > tr > th {
		font-weight: normal!important;
	}
}


/* ------------------ */
/* .icon_map_pin  */
/* ------------------ */
.icon_map_pin {
	background-image: url(../images/icon_map_pin.svg);
	background-position: left center;
	padding-left: 1.25em;
}

/* ------------------ */
/* .clause_text  */
/* ------------------ */
.clause_text > *:not(:last-child) {
	margin-bottom: 50px;
}

/* ------------------ */
/* .anchor_head  */
/* ------------------ */
@media screen and (max-width:767px) {
	.anchor_head {
		margin-top: -50px;
		padding-top: 50px;
	}
}
@media print,screen and (min-width:768px) {
	.anchor_head {
		margin-top: -100px;
		padding-top: 100px;
	}
}


/* -------------- */
/* フォーム関連 */
/* -------------- */
main form input[type="text"],
main form input[type="number"],
main form input[type="tel"],
main form input[type="email"],
main form input[type="password"],
main form textarea,
main form select {
	font-size: 0.875rem;
	min-height: 2.5rem;
	padding: 0 0.75rem;
	line-height: 1em;
}
main form input[type="text"],
main form input[type="number"],
main form input[type="tel"],
main form input[type="email"],
main form input[type="password"],
main form textarea {
	border: 1px solid #bbb;
}
main form textarea {
	width: 100%;
	min-height: 4.5rem;
	padding: 0.75rem 0.75rem;
}
main form .require::after {
	display: inline-block;
	color: #fff;
	content: "必須";
	font-size: 0.875rem;
	font-weight: normal;
	line-height: 1em;
	padding: 5px;
	margin-left: 1rem;
	background-color: #009051;
}

body#confirm main form .require::after {
	display: none;
}
@-moz-document url-prefix() {
	main form input[type="text"],
	main form input[type="number"],
	main form input[type="tel"],
	main form input[type="email"],
	main form input[type="password"],
	main form select {
		padding-top: 0.5rem;
		padding-bottom: 0.5rem;
	}
}

@media all and (-ms-high-contrast: none){
	main form select {padding-right: 0;}
}

@media screen and (max-width:767px) {
	main form input[type="text"],
	main form input[type="number"],
	main form input[type="tel"],
	main form input[type="email"],
	main form input[type="password"],
	main form select {
		padding: 0 0 0 0.75rem;
		max-height: 2.25rem;
		max-width: 100%;
		width: 100%;
	}
	main form select {padding: 0 0.75rem;}
}

/* -------------- */
/* .inputpage_none */
/* -------------- */
.inputpage_none {
	display: none;
}
body#confirm .inputpage_none {
	display: block;
}
@media screen and (max-width:767px) {
	body#confirm .inputpage_none {
		margin-bottom: 20px;
	}
}

/* -------------- */
/* .form_tbl */
/* -------------- */
.form_tbl {
	width: 100%;
	border-collapse: separate;
	border-spacing: 0;
	border: none;
}
.form_tbl th,
.form_tbl td {
	border: none;
	vertical-align: top;
	padding: 0 0 30px;
}
.form_tbl > tbody > tr:last-child > td {
	padding: 0;
}
.form_tbl th {
	width: 30%;
	position: relative;
	text-align: left;
}
body#confirm .form_tbl th,
body#confirm .form_tbl td {
	padding: 1em 0;
	border-bottom: #D1D1D1 solid 1px;
}
@media screen and (max-width:767px) {
	.form_tbl {
		margin-bottom: 30px;
	}
	.form_tbl th,
	.form_tbl td {
		width: 100%;
		display: block;
		border-bottom: none;
	}
	.form_tbl th {
		display: flex;
		justify-content: space-between;
		padding-bottom: 2.66vw;
	}
	.form_tbl td {
		padding-bottom: 5.33vw;
	}
	body#confirm .form_tbl th {
		border: none;
		padding-bottom: 0;
	}
	body#confirm .form_tbl td {
		border-bottom: #D1D1D1 solid 1px;
		padding-top: 0;
	}
}
@media print,screen and (min-width:768px) {
	.form_tbl {
		margin-bottom: 50px;
	}
	.form_tbl th {
		padding-right: 100px;
	}
	.form_tbl th.require::after {
		position: absolute;
		top: 0;
		right: 60px;
	}
	.form_tbl > tbody > tr:last-child > th {
		padding: 0;
	}
}


/* -------------- */
/* .tbsp_side_scroll */
/* -------------- */
.tbsp_side_scroll {
	width: 100%;
	max-width: calc(100vw - 34px);
	margin-right: auto;
	margin-left: auto;
}

@media screen and (max-width:1024px) {
	.tbsp_side_scroll {
		overflow: auto;
		white-space: nowrap;
	}
	.tbsp_side_scroll img {
		max-width: none;
	}
}


/*--------------*/
/* .bg_color_blocks */
/*--------------*/
.bg_color_blocks > *,
.bg_color_block {
	background-color: #E7F1EC;
	padding: 30px;
}
.bg_color_blocks > *:not(:last-child) {
	margin-bottom: 30px;
}
.bg_color_blocks > * .title_type2 {
	margin-bottom: 30px;
}
@media screen and (max-width:1024px) {
	.bg_color_blocks .title_type2 {
		margin-bottom: 20px;
	}
}


/* -------------- */
/* .overflow_y */
/* -------------- */
.overflow_y {
	overflow-y: auto;
}
.overflow_y.privacy_block {
	max-height: 400px;
	background-color: #fff;
}
@media screen and (max-width:1024px) {
	.overflow_y.privacy_block {
		max-height: 280px;
	}
}


/* -------------- */
/* .privacy_block */
/* -------------- */
.privacy_block {
	border: 1px solid #D1D1D1;
	padding: 30px;
}



/* -------------- */
/* .dot_list */
/* -------------- */
.dot_list > * {
	padding-left: 1em;
	text-indent: -1em;
}
.dot_list > *::before {
	content: "・";
	margin-right: 0.5em;
}

/* -------------- */
/* .slash_list */
/* -------------- */
.slash_list li {
	display: inline-block;
}
.slash_list li:not(:last-child)::after {
	content: "／";
	padding: 0 0.75em;
}

/* -------------- */
/* .square_marker_list */
/* -------------- */
.square_marker,
.square_marker_list > * {
	padding-left: 1.5em;
	text-indent: -1.5em;
}
.square_marker,
.square_marker_list > *:not(:last-child) {
	margin-bottom: 0.75em;
}
.square_marker::before,
.square_marker_list > *::before {
	content: "■";
	color: #009051;
	margin-right: 0.5em;
}

/* -------------- */
/* .right_border_block_list */
/* -------------- */
.right_border_block_list {
	display: flex;
	flex-wrap: wrap;
}
.right_border_block_list li {
	text-align: center;
}
.right_border_block_list.dl_icons li a {
	padding-top: 10px;
	padding-bottom: 10px;
}
@media screen and (max-width:767px) {
	.right_border_block_list {
		flex-direction: column;
		justify-content: center;
	}
	.right_border_block_list li:not(:last-child) {
		margin-bottom: 5.33vw;
	}
}
@media print,screen and (min-width:768px) {
	.right_border_block_list li {
		width: 33.33%;
	}
	.right_border_block_list li:nth-child(n + 4) {
		margin-top: 20px;
	}
	.right_border_block_list li:not(:nth-child(3n)) {
		border-right: 1px solid #D1D1D1;
	}
}
@media screen and (min-width:768px) and (max-width:1024px) {
	.right_border_block_list li span {
		display: block;
		text-align: left;
	}
}




/* -------------- */
/* .brackets_count_list */
/* -------------- */
.brackets_count_list {
	counter-reset: count_list_num 0;  
}
.brackets_count_list > li,
.brackets_count_list .brackets_count_list_trigger {
	position: relative;
	padding-left: 2.5em;
}
.brackets_count_list > li::before,
.brackets_count_list .brackets_count_list_trigger::before {
	position: absolute;
	top: 0;
	left: 0.5em;
	counter-increment: count_list_num 1;
	content: "(" counter(count_list_num) ")";
}

/* -------------- */
/* .alphabet_list */
/* -------------- */
.alphabet_list {
	counter-reset: count_list_alphabet; 
}
.alphabet_list > li,
.alphabet_list .brackets_count_list_trigger {
	position: relative;
	padding-left: 1.75em;
}
.alphabet_list > li::before,
.alphabet_list .brackets_count_list_trigger::before {
	position: absolute;
	top: 0;
	left: 0.5em;
	counter-increment: count_list_alphabet;      /* number カウンタを増加 */
	content:counter(count_list_alphabet, lower-alpha) ")";
}


/*--------------*/
/* .deco_count_list */
/*--------------*/
.deco_count_list > * {
	display: flex;
	align-items: center;
	background-color: #E7F1EC;
}
.deco_count_list > *:not(:last-child) {
	margin-bottom: 30px;
}
.deco_count_list > * .count_trigger {
	display: flex;
	flex-direction: column-reverse;
	align-items: center;
	width: 150px;
	background-color: #009051;
	color: #fff;
	padding: 7px 0 2px;
}
.deco_count_list > * .count_trigger {
	font-size: 32px;
	line-height: 1em;
}
.deco_count_list > * .count_trigger span {
	font-size: 14px;
	line-height: 1em;
	padding-bottom: 5px;
}

.deco_count_list p{
	text-align: left;
	padding-left: 30px;
}

@media screen and (max-width:767px) {
	.deco_count_list > *{
		display: flex;
		flex-direction: column;
	}
	.deco_count_list > * .count_trigger {
		width: 100%;
		font-size: 30px;
	}
	.deco_count_list p{
		width: 100%;
		padding: 5.33vw;
	}

}
@media screen and (max-width:1024px) {
	.deco_count_list > * .count_trigger span {
		font-size: 12px;
		white-space: nowrap
	}
}



/*--------------*/
/* accordion */
/*--------------*/
/*
.sp_ac_trigger span {
	display: block;
}
@media screen and (max-width:1024px) {
	.sp_ac_wrap {
		margin-bottom: 0.75rem;
	}
	.sp_ac_trigger{
		position: relative;
		padding: 0.5em;
		background-color: rgba(34,34,34,0.05);
	}
	.sp_ac_trigger::before,
	.sp_ac_trigger::after {
		content: "";
		display: block;
		background-color: #fff;
		position: absolute;
		-webkit-transition: 0.5s ease-out;
		transition: 0.5s ease-out;
	}
	.sp_ac_trigger::before {
		z-index: 1;
		width: 1rem;
		height: 1px;
		top: 50%;
		right: calc(1.5625rem - 0.5rem);
	}
	.sp_ac_trigger::after {
		width: 1px;
		height: 1rem;
		top: calc(50% - 0.5rem);
		right: 1.5625rem;
	}
	.sp_ac_trigger.sp_accordion_open::before,
	.sp_ac_trigger.sp_accordion_open::after {
		transform: rotate(45deg);
	}
	.sp_ac_trigger span {
		font-size: 1rem;
		padding: 0 3.75rem 0 0;
	}
	.sp_ac_trigger span::after {
		position: absolute;
		top: 0;
		right: 0;
		display: block;
		width: 3.125rem;
		height: 100%;
		content: "";
		background-color: #;
	}
	.sp_ac{
		display: none;
		padding: 0.75rem 0 0 0;
	}
}
*/

/* -------------- */
/* .file_list */
/* -------------- */
/*
.file_list li {
	display: flex;
	justify-content: flex-start;
	align-items: center;
	margin: 1.5rem 0;
}
.file_list li::after {
	display: block;
	background-image: url(../images/icon_file.svg);
	background-size: contain;
	background-position: center;
	width: 14px;
	min-width: 14px;
	height: 1em;
	content: "";
	margin-left: 0.75em;
}
@media screen and (max-width:1024px) {
	.file_list li::after {
		width: 12px;
		min-width: 12px;
	}
}
*/

/* ------------------ */
/* .external_link */
/* ------------------ */
/*
.external_link a,
a.external_link {
	position: relative;
	text-decoration: none;
	padding-right: 2.5rem;
}
.external_link a::after,
a.external_link::after {
	position: absolute;
	top: 50%;
	right: 0.5em;
	display: flex;
	justify-content: center;
	align-items: center;
	width: 1em;
	height: 1em;
	content: "\f35d";
	font-family: "Font Awesome 5 Free";
	font-weight: 900;
	margin-left: 1em;
	transform: translate(0,-50%);
	transition: 0s;
}

.external_link a:hover,
a.external_link:hover {color:#fff;}
*/


/* -------------- */
/* .mw_wp_form */
/* -------------- */
.mw_wp_form {
	margin: 0 auto;
}







/* -------------- */
/* .paging */
/* -------------- */
.paging .inner {
	display: flex;
	justify-content: center;
}
.paging span,
.paging a {
	color: #222;
	width: 2rem;
	height: 2rem;
	display: flex;
	justify-content: center;
	align-items: center;	
}
.paging a:hover {
	color: #009051;
	background-color: #eee;
}
.paging .current {
	color: #fff;
	background-color: #009051;
}
.next.page-numbers,
.prev.page-numbers{
	color: #009051;
}

@media screen and (max-width:1024px) {
}
@media print,screen and (min-width:1025px) {
}






/* -------------- */
/* .dl_icon */
/* -------------- */
.dl_icon,
.dl_icons > * > a {
	display: inline-block;
	min-height: 32px;
	padding-right: 66px;
	background-image: url(../images/icon_dl.svg);
	background-position: right center;
}
@media all and (-ms-high-contrast: none) {
	.dl_icon,
	.dl_icons > * > a {
		padding-top: 1px;
		min-height: 33px;
	}
}

/* -------------- */
/* .download_btn */
/* -------------- */
.download_btn {
	display: flex;
	justify-content: center;
	align-items: center;
	border: #D1D1D1 1px solid;
	padding: 30px;
	margin-top: 30px;
	background-color: #fff;
}
.download_btn:hover {
	background-color: #D1D1D1;
}






/* -------------- */
/* .table_like_dl */
/*
    .type_a - sp時にシングルカラムdlの上下左右にボーダー有り
    .type_b - sp時にシングルカラムdlの上下にボーダー有り
*/
/* -------------- */
.table_like_dl{
	width: 100%;
	display: flex;
	flex-wrap: wrap;
	justify-content: flex-start;
}
.table_like_dl dt,
.table_like_dl dd {
	min-height: 60px;
	padding: 20px;
	border-bottom: #D1D1D1 1px solid ;
}
.table_like_dl.type_a{
	border-top: #D1D1D1 1px solid;
	border-right: #D1D1D1 1px solid;
	border-left: #D1D1D1 1px solid;
}
.table_like_dl.type_a dt {
	width: 30%;
}
.table_like_dl.type_a dd {
	width: 70%;
}
.table_like_dl.type_b {
	border-top: #D1D1D1 1px solid;
}
.table_like_dl.type_b dt {
	width: 11em;
	font-weight: bold;
	color: #009051;
}
.table_like_dl.type_b dd {
	width: calc(100% - 11em);
}
.table_like_dl.type_b.dd_images dd figure {
	width: 170px;
}
.table_like_dl dd{
	position: relative;
}
.table_like_dl dd::before{
	content: "";
	position: absolute;
	top:50%;
	left: 0;
	display: block;
	width: 1px;
	height: calc(100% - 40px);
	background-color: #D1D1D1;
	transform: translate(0,-50%);
}
@media screen and (max-width:767px) {
	.table_like_dl.type_b dt,
	.table_like_dl.type_b dd {
		width: 100%;
		min-height: auto;
	}
	.table_like_dl.type_b dt{
		border-bottom: none;
		padding: 5.33vw 0 1.33vw;
	}
	.table_like_dl.type_b dd{
		padding: 0 0 5.33vw;
	}
	.table_like_dl.type_b dd::before {
		display: none;
	}
	.table_like_dl.type_b.dd_images dd figure {
		margin-top: 4vw;
	}
}
@media print,screen and (min-width:768px) {
	.table_like_dl.type_b dt {
		display: flex;
		align-items: center;
	}
	.table_like_dl.type_b.dd_images dd {
		display: flex;
		justify-content: space-between;
		align-items: center;
	}
}
@media all and (-ms-high-contrast: none) {
	.table_like_dl.type_b.dd_images dd p {
		width: 100%;
	}
}

/* -------- */
/* .border_links.icon_small */
/* -------- */
.border_links.icon_small li a figure {
	width: 100%;
	display: flex;
	align-items: center;
	justify-content: space-between;
}
.border_links.icon_small figcaption {
	text-align: left;
	margin-top: 0;
}
@media screen and (max-width:767px) {
	.border_links.icon_small > * {
		height: 80px;
	}
	.border_links.icon_small li a {
		display: flex;
		align-items: center;
		height: calc(80px - 1.33vw);
		padding: 1.33vw 5.33vw 0;
	}
	.border_links.icon_small figure .img_wrap {
		margin: 0 4vw 0 0;
	}
	.border_links.icon_small figcaption {
		font-size: 16px;
	}
}
@media print,screen and (min-width:768px) {
	.border_links.icon_small > * {
		height: 105px;
	}
	.border_links.icon_small li a {
		display: flex;
		align-items: center;
		height: 100%;
		padding: 5px 20px 0;
	}
	.border_links.icon_small figure .img_wrap {
		height: 40px;
	}
	.border_links.icon_small figcaption {
		font-size: 18px;
	}
	body.en .border_links.icon_small figcaption {
		font-size: 16px;
	}
}
@media screen and (max-width:1024px) {
	.border_links.icon_small li a figure {
		justify-content: flex-start;
	}
	.border_links.icon_small figure .img_wrap {
		margin-left: 0;
		margin-right: 20px;
	}
	.border_links.icon_small figcaption br {
		display: none;
	}
}
@media screen and (min-width:768px) and (max-width:1024px) {
	.border_links.icon_small > * {
		height: auto;
	}
	.border_links.icon_small li a {
	    align-items: flex-start;
		padding: 10px;
	}
	.border_links.icon_small li a figure {
		flex-direction: column;
		align-items: center;
		justify-content: center;
	}
	.border_links.icon_small figure .img_wrap{
		margin-right: 0;
		margin-bottom: 5px;
	}
	.border_links.icon_small figcaption {
		font-size: 16px;
	}
}
@media print,screen and (min-width:1025px) {
	.border_links.icon_small figcaption {
		width: calc(100% - 40px - 20px);
	}
	.border_links.icon_small:not(.col4) li a {
		padding: 5px 28px 0;
	}
}




/* -------- */
/* .pc-block_horizontal */
/* -------- */
@media print,screen and (min-width:768px) {
	.pc-block_horizontal {
		display: flex;
		justify-content: space-between;
	}
	.pc-block_horizontal#greeting_block > .text_block {
		width: 62.5%;
	}
}
@media screen and (min-width:768px) and (max-width:1024px) {
	.pc-block_horizontal#greeting_block > .text_block {
		width: 60%;
	}
	#greeting_block figure {
		width: 35%;
	}
}





















/* ------------- */
/* #sec_page_contact */
/* ------------- */
.sec_page_contact .inputpage_none{
	display: none;
}
.contact_inputform_privacy {
	overflow: auto;
	width: 100%;
	height: 17.625rem;
	border: 1px solid #707070;
}
.contact_inputform_privacy_inner {padding: 0.875rem 1.5rem;}
main .contact_inputform_privacy_inner .tab_list {display: none;}

main .contact_inputform_privacy_inner .content_wrapper article,
main .contact_inputform_privacy_inner .content_wrapper > .content,
.contact_inputform_privacy_inner .content_inner{
	max-width: 100%;
	width: auto;
	padding-top: 1rem;
}
main .contact_inputform_privacy_inner .content_wrapper article {
	display: block!important;
	margin-top: 0;
	padding-top: 0;
}
main .contact_inputform_privacy_inner .content_wrapper article:last-of-type {margin-bottom: 0;}

@media screen and (max-width:767px) {
	.contact_inputform_privacy_inner {padding: 0;}
}


/* ------------- */
/* #sec_page_confirm */
/* ------------- */
#sec_confirm .confirmpage_none{
	display: none;
}
#sec_confirm .mw_wp_form .dl_list {
	margin-bottom: 2rem;
}

#sec_confirm .link_btn {
	margin-right:1rem;
	margin-left:1rem;
}










/*以下ページ固有の記述*/

/* ------------- */
/* #bpo_table */
/* ------------- */
@media screen and (max-width:767px) {
	.table_style1.first_tr_color.bpo_results_table td{
		padding-left: 26.66vw;
	}
	.table_style1.first_tr_color.bpo_results_table td::before {
		content: "業務内容";
	}
}

/* ------------- */
/* #bpo_table */
/* ------------- */
@media screen and (max-width:767px) {
	.table_style1.first_tr_color.jisp_table td{
		padding-left: 26.66vw;
	}
	.table_style1.first_tr_color.jisp_table td::before {
		content: "利用目的";
	}
}

/* ------------- */
/* #greeting_block */
/* ------------- */
#greeting_block figcaption span {
	padding-left: 1em;
}
@media screen and (max-width:767px) {
	#greeting_block figure{
		margin-top: 8vw;
	}
}
@media print,screen and (min-width:768px) {
	#greeting_block figcaption {
		font-size: 18px;
	}
	#greeting_block figcaption span {
		font-size: 26px;
		padding-left: 1em;
	}
	#greeting_block figcaption,
	#greeting_block figcaption span {
		font-size: 18px;
		font-weight: 400;
	}
	body.en #greeting_block figcaption,
	body.en #greeting_block figcaption span {
		font-size: 16px;
	}
}



/* ------------- */
/* company-profile */
/* ------------- */
#company_policy h3 {
	position: relative;
	width: 208px;
	height: 208px;
	border-radius: 50%;
	text-align: center;
	margin-bottom: 15px;
}
#company_policy h3 ruby {
	position: absolute;
	top: 50%;
	left: 50%;
	display: block;
    width: 100%;
	transform: translate(-50%,-50%);
}
#company_policy h3 ruby > * {
	display: inline-block;
}
#company_policy h3 ruby rb {
	font-size: 30px;
}
#company_policy h3 ruby rt {
	font-size: 1rem;
	font-weight: normal;
}

#company_auth_list > * {
	border: #D1D1D1 1px solid;
	padding: 20px 10px;
	background-color: #fff;
}
#company_auth_list figure > div {
	max-width: 290px;
	margin: auto;
}
#company_auth_list figure > div {
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
}
#company_auth_list figure > div > img:nth-child(2) {
	margin-top: 7px;
}
#company_auth_list figure figcaption {
	font-size: 14px;
	line-height: 1.5;
}
#company_auth_list figure figcaption span {
	font-size: 1rem;
	line-height: 1.75;
	display: block;
}

@media screen and (max-width:767px) {
	#company_policy > * {
		margin-right: 5.33vw;
	}
	#company_auth_list.pc-col_blocks.col3 > *:nth-child(n+4) {
		margin-top: 20px;
	}

	#company_auth_list li {
		padding: 20px 5.33vw;
	}
	#company_auth_list li:not(:last-child) {
		margin-bottom: 20px;
	}

	#company_auth_list figure {
		display: flex;
		flex-direction: column;
		align-items: center;
	}
	#company_auth_list figure > div {
		width: 80vw;
		text-align: center;
		height: auto;
	}
	#company_auth_list figure figcaption {
		width: 49.33vw;
		margin-top: 30px;
	}


}

@media screen and (max-width:1024px) {
	#company_policy h3 {
		width: 130px;
		height: 130px;
	}
	#company_policy h3 ruby rb {
		font-size: 20px;
	}
	#company_policy h3 ruby rt {
		font-size: 12px;
	}
}
/*
@media print,screen and (min-width:1025px) {
	#company_auth_list.pc-col_blocks.col3 > *:nth-child(n+4) {
		margin-top: 20px;
	}
	#company_policy > *:nth-child(even){
		padding-top: 100px;
	}
	#company_auth_list figure figcaption {
		padding-top: 20px;
	}
}
*/
@media all and (-ms-high-contrast: none) {
	#company_auth_list figure img {
		max-height: 186px;
	}
	#company_auth_list figure img.company_auth_list_timestamp {
		max-height: 168px;
	}

}

/* ------------- */
/* company location */
/* ------------- */
#location_list > * > p:not(:first-child){
	margin-top: 10px;
}
#location_list iframe {
	width: 100%;
	height: 350px;
	margin-top: 30px;
}
@media screen and (max-width:767px) {
	#location_list iframe {
		height: 250px;
	}
}


/* ------------- */
/* isms */
/* ------------- */
#isms_images_description {
	display: flex;
	justify-content: space-between;
}
#isms_images_description > .brackets_count_list {
	width: 51.66%;
}
#isms_images_description > div {
	display: flex;
	justify-content: space-between;
	width: 44.16%;
}
#isms_images_description > div figure {
	width: 47.16%;
}
#isms_images_description > div figcaption {
	padding-top: 20px;
	text-align: left;
}

@media screen and (max-width:767px) {
	#isms_images_description {
		flex-direction: column;
	}
	#isms_images_description > .brackets_count_list,
	#isms_images_description > div {
		width: 100%;
	}
	#isms_images_description > div {
		padding-top: 5.33vw;
	}
}
@media print,screen and (min-width:1025px) {
}


/* ------------- */
/* #message_catch */
/* ------------- */
#message_catch {
	height: 400px;
	display: flex;
	justify-content: center;
	align-items: center;
	background-image: url(../images/recruit/message_bg.svg);
	background-size: cover;
}
#message_catch > div {
	width: 890px;
	padding: 40px;
	background-color: #fff;
}
#message_catch #message_logo {
	margin-bottom: 35px;
}
#message_catch p {
	font-size: 26px;
	font-weight: bold;
	text-align: center;
}
#message_catch .text_grad {
	font-size: 42px;
	font-weight: bold;
	line-height: 1em;
	margin-top: 10px;
}
@media screen and (max-width:767px) {
	#message_catch {
		height: auto;
		max-width: 100vw;
		margin: 0;
		padding: 50px 5.33vw;
		overflow: hidden;
	}
	#message_catch > div {
		padding: 8vw 5.33vw;
	}
	#message_catch p {
		font-size: 16px;
	}
	#message_catch .text_grad {
		font-size: 24px;
	}
	#message_catch #message_logo {
		width: 40vw;
		margin: 0 auto 5.33vw;
	}
}

/* ------------- */
/* .voice */
/* ------------- */
.voice_body {
	position: relative;
	padding: 50px;
}
.voice_body::before {
	position: absolute;
	top: 190px;
	left: 0;
	z-index: -1;
	content: "";
	display: block;
	width: 100%;
	height: calc(100% - 190px);
	background-color: #F5F9F7;
}
.voice_body .bg_text {
	position: absolute;
	z-index: -1;
	top: 12px;
	left: 330px;
	color: #F5F9F7;
	font-size: 220px;
	line-height: 1em;
}
.voice_data {
	display: flex;
	align-items: flex-end;
	margin-bottom: 50px;
}
.voice_data img {
	width: 300px;
}
.voice_data figcaption {
	width: calc( 100% - 300px);
	text-align: left;
	padding: 40px 50px;
}
.voice_data figcaption .voice_department {
	font-size: 20px;
	border-bottom: 1px solid #d1d1dd;
	padding-bottom: 10px;
	margin-bottom: 20px;
}
.voice_data figcaption .voice_name {
	display: flex;
	align-items: center;
	font-size: 26px;
	font-weight: bold;
	line-height: 1em;
}
.voice_data figcaption .voice_name span {
	display: flex;
	justify-content: center;
	align-items: center;
	width: 230px;
	height: 40px;
	border: 1px solid #222;
	background-color: #fff;
	margin-left: 30px;
	font-size: 16px;
	font-weight: normal;
}
@media screen and (max-width:767px) {
	.voice_content.content_wrap {
		padding-bottom: 8vw;
	}
	.voice_body {
		padding: 8vw 0;
	}
	.voice_body::before {
		top: 284px;
		left: -5.33vw;
		width: 100vw;
		height: calc(100% - 284px);
	}
	.voice_data {
		flex-direction: column;
		margin-bottom: 8vw;
	}
	.voice_data img {
		width: 100%;
		margin-bottom: 8vw;
	}
	.voice_body .bg_text {
		display: none;
	}
	.voice_data figcaption{
		width: 100%;
		padding: 0;
	}

}
@media screen and (max-width:1024px) {
	.voice_data figcaption .voice_department,
	.voice_data figcaption .voice_name span {
		font-size: 1rem;
	}
	.voice_data figcaption .voice_name {
		font-size: 18px;
	}
	.voice_data figcaption .voice_name span {
		width: auto;
		height: auto;
		padding: 10px 30px;
	}
}

@media screen and (min-width:768px) and (max-width:1024px) {
	.voice_data figcaption{
		padding: 0 0 0 50px;
	}
}

/*2022.02.24*/
.sitemap_flex {
        display: flex;
        flex-wrap: wrap;
    }

    .sitemap_flex .map_ttl {
        display: inline-block;
    }

    .sitemap_flex .map_ttl a {
        font-weight: bold;
        font-size: 20px;
    }

    .sitemap_flex li {
        width: calc(100% / 3);
    }



    .sitemap_flex li>ul li {
        width: 100%;
        margin-left: 1em;
        margin-bottom: 5px;
    }

    .sitemap_flex li>ul li::before {
        display: none;
    }

    .sitemap_flex li>ul li:last-child {
        margin-bottom: 0;
    }
    .sitemap_flex ul.sitemap_list li p{margin-left: 1em;font-size: 14px;}
    /*.sitemap_flex ul.sitemap_list li ul {
        margin-bottom: 20px;
    }*/

    .sitemap_flex ul.sitemap_list li ul li {
        position: relative;
        font-size: 14px;
        margin-left: 1.25em;
    }

    .sitemap_flex ul.sitemap_list li ul li::before {
        color: #222;
        content: "-";
        display: inline-block;
        margin-right: 5px;
    }